Subject: Ackanomic Voting Digest V2 #78
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest      Friday, June 6 1997      Volume 02 : Number 078

----------------------------------------------------------------------

Date: Thu, 5 Jun 1997 19:09:28 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2025 accepted (Sender-ship is in the eye of the recipient)

Proposal 2025
Sender-ship is in the eye of the recipient
Mohammed

Votes cast by active players:  21 / 21 = 100.000000%
Yes:  12    No:  6     Present:  3   ...Proposal accepted.

YES votes:
	Atilla the Pun
	Bascule
	Niccolo Flychuck
	Red Barn
	Robert Sevin
	mr cwm
	Mr. Nacho
	Calvin N Hobbes
	two-star
	Alfvaen
	Mohammed
	Vynd

NO votes:
	breadbox
	You can call me Al
	fnord
	Malenkai
	Techno
	Guy Fawkes

PRESENT votes:
	Antimatter was here
	/dev/joe
	ThinMan

Active players who did not vote:
	CarsesraC

Text of accepted proposal:

Proposal 2025
Sender-ship is in the eye of the recipient
Mohammed
Distributed at 03:00:07 on Thursday, 29 May 1997

[As many of you know, I'm the tabulator.  The system I currently use
for finding out who is the sender of a message has a few problems.
First of all, if you're sending mail from a computer other than the
one the acrobot recognizes, the bot will not recognize your
new/temporary/unusual address and your votes or whatever will not be
counted.  Second, it's a little fishy from a security standpoint.
Thus far the first problem has been much, much more difficult than the
second...

The way the rules are now I have to make a good-faith effort to match
unknown e-mail addresses to player names and it's becoming more and
more annoying to have to do so.  I'd rather set up a little password
system so that players can send bot mail from any address in the
world.  The bot would recognize players not by their email addresses,
but rather by their name and password.

Passwords would not be mandatory for mail sent from your normal
address, for the convenience of the non-paranoid.  I think this
solution is reasonable on all sides.  This proposal's effects would
facilitate all that.

This proposal leaves open the question of validation of *public*
messages.  We can burn that bridge when we come to it.
]

The following paragraph is added into rule 422 (Postmaster),
immediately after the paragraph that begins "A message is a public
message if":

A private message qualifies as being "from" a certain Player if and
only if the recipient is satisfied that the sender of the message was
in fact the Player in question.  An officer who receives private
messages in the course of his Duties may set a reasonable protocol in
place for verifying the authorship of such messages.

------------------------------

Date: Thu, 5 Jun 1997 19:09:29 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2026 rejected (Renaissance, Rebirth, Phoenix... You Get The Picture)

Proposal 2026
Renaissance, Rebirth, Phoenix... You Get The Picture
Calvin N Hobbes

Votes cast by active players:  21 / 21 = 100.000000%
Yes:  10    No:  8     Present:  3   ...Proposal rejected.

Malenkai bribed Tammany A$ 100 to vote NO.
Vynd bribed Tammany A$ 45 to remain SILENT.

YES votes:
	Atilla the Pun
	Bascule
	/dev/joe
	You can call me Al
	Mr. Nacho
	Calvin N Hobbes
	mr cwm
	Alfvaen
	Techno
	Guy Fawkes

NO votes:
	Niccolo Flychuck
	Red Barn
	two-star
	fnord
	Antimatter was here
	Malenkai
	Tammany
	Vynd

PRESENT votes:
	breadbox
	Robert Sevin
	ThinMan

Active players who did not vote:
	CarsesraC
	Mohammed

------------------------------

Date: Thu, 5 Jun 1997 23:18:34 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2047

Proposal 2047
Terror on the High Seas
Vynd

{{[This proposal has nothing to do with the high seas, and is only vaguely
associated with terror.  Sorry, I just always wanted to write a proposal
called Terror on the High Seas]}}

This is a Modest proposal.

Ammend Rule 597 The Frankenstein Monster(s) in the following manner:

Delete part i) of the sectioning begining A Frankenstein Part is dug up in
the following manner:  and replace it with the text encased withinthe
symbols  $$$ below.

$$$
i) A complete sentence of no more than 30 words is copied from either some
current Rule, some past version of a Rule, or the text of a Blueprint for
something other than a Frankenstein Monster.  The sentence is valid if and
only if it is not already to be found in the current
blueprint-under-construction, or in the completed Blueprint of a
Frankenstein Monster.
$$$

{{[Previously, the rule disqualified anything that had ever been submited
as a Frankenstein part, rejected or otherwise.  This seems more or less
impossible, since no one has been keeping track of this sort of thing,
IdiotBoy is gone and took his blueprint-under-construction with him.
Furthermore, despite being funny and even logical, in a twisted sort of
way, the "a body cn only be dug up once" stipulation is (all together now)
a bother to track, and I see no reason to bog down the Mad Scientist with
it.]}}

Further ammend Rule 597 by deleting parts v) vi) and vii) and replacing
them with the text encased within ??? below.

???

v) Its construction is such that any new parts would be rejected.
vi) No player other than the Mad Scientist has submited a Frankenstein
Part that was not rejected in the past 30 days.
vii) It is over 500 words long.
viii) It consists of more than 20 complete sentences.
???

{{[my primary goal here is to make it a little easier to actually get some
Frankenstein Monsters into the game.  First off, there is now something
that will allow the Mad Scientist toend the blueprint early if no one is
sending him parts.  it also will let him end things if the blueprint is
almost, but not QUITE, constructed such that any new part would be
rejected, instead of forcing him to plod on alone for what could be
months.  The other two changes are more blatant attempts to speed
construction.  The old 1000 word requirement was impossible to reach, 25
sentences of 30 words in length is only 750 words.  I cut the sentences
down to 20 to speed things up a tad, and then chopped the total words down
to 500 so that it could actually serve some purpose.  Don't you just hate
it when your notes are longer than the real proposal part...]}}

------------------------------

Date: Thu, 5 Jun 1997 23:18:36 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2027 rejected (Whole-Day Deadlines)

Proposal 2027
Whole-Day Deadlines
Alfvaen

Votes cast by active players:  22 / 21 = 104.761905%
Yes:  8    No:  13     Present:  1   ...Proposal rejected.

Malenkai bribed Tammany A$ 5 to vote NO.

YES votes:
	Niccolo Flychuck
	Alfvaen
	Atilla the Pun
	Antimatter was here
	Guy Fawkes
	You can call me Al
	two-star
	Calvin N Hobbes

NO votes:
	Tammany
	Techno
	fnord
	Red Barn
	breadbox
	Malenkai
	Vynd
	Bascule
	Mr. Nacho
	ThinMan
	Mohammed
	mr cwm
	/dev/joe

PRESENT votes:
	Robert Sevin

Active players who did not vote:
	CarsesraC

------------------------------

End of Ackanomic Voting Digest V2 #78
*************************************